window.onload = function() {
    play("error");
}

function play(audioId) {
    let audioElement = document.getElementById(audioId);
    audioElement.play();
}

function close_button(href) {
    play("click");
    window.location.href = href;
}

function details_button() {
    play("click");
    // TODO: this button does nothing for now :)
}